### Hierarchy

- DrawerActionsObject
  - DrawerLayoutState

## Index

### Properties

- closeDrawer
- open
- openDrawer
- toggleDrawer

## Properties

### closeDrawer

closeDrawer: function

Inherited from DrawerActionsObject.closeDrawer

- Defined in /home/travis/build/BlueBaseJS/plugin-material-ui/node_modules/@bluebase/components/dist/components/DrawerActions.d.ts:5

#### Type declaration

- - (): void

  - #### Returns void

### open

open: boolean

- Defined in components/DrawerLayout/DrawerLayout.tsx:10

### openDrawer

openDrawer: function

Inherited from DrawerActionsObject.openDrawer

- Defined in /home/travis/build/BlueBaseJS/plugin-material-ui/node_modules/@bluebase/components/dist/components/DrawerActions.d.ts:4

#### Type declaration

- - (): void

  - #### Returns void

### toggleDrawer

toggleDrawer: function

Inherited from DrawerActionsObject.toggleDrawer

- Defined in /home/travis/build/BlueBaseJS/plugin-material-ui/node_modules/@bluebase/components/dist/components/DrawerActions.d.ts:6

#### Type declaration

- - (): void

  - #### Returns void

Generated using TypeDoc